Page MenuHomePhabricator

Blurry pictures on 'View all' page
Closed, ResolvedPublic

Event Timeline

vshchepakina assigned this task to Nirzar.
vshchepakina raised the priority of this task from to Normal.
vshchepakina updated the task description. (Show Details)
vshchepakina added a project: Shop-Theme.
vshchepakina added a subscriber: vshchepakina.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 18 2015, 8:26 PM
vshchepakina moved this task from Backlog to Next Up on the Shop-Theme board.Mar 20 2015, 9:24 PM
atgo raised the priority of this task from Normal to High.Mar 26 2015, 6:16 PM
atgo set Security to None.
Pcoombe claimed this task.Apr 7 2015, 12:25 PM
Pcoombe added a subscriber: Nirzar.
Pcoombe closed this task as Resolved.Apr 7 2015, 12:37 PM

Should be fixed now.